body { margin: 0; padding: 0; color: #606060; text-align: center; background-color: #ffffff; }
html { min-height: 100%; margin-bottom: 1px; }
body { font-family: "Verdana", "Arial", "Helvetica", sans-serif; } 
table.smalltable { font-size: 10px; line-height: 12px; font-family:verdana,geneva,arial,sans-serif; }
hr { color: #eee; background-color: #ddd; width: 100%; height: 1px; border: none; margin: -0.5em 0 0 0; padding: 0; }
div#footer { float:left; width: 100%; color:#999999; padding:0px; font-size: 12px; line-height: 32px; text-align: center; }
a.footer   { color:#444444; padding:10px; text-decoration: none; font-size: 15px; line-height: 18px;}
h2.pi { color: #326cc2; text-align: center; }


table.quizz td { font-size: 12px; border-style: dotted; border-color:#0000ff; border-width: 0px 0px 1px 0px; }
table.results td { font-size: 12px; border-style: dotted; border-color:#0000ff; border-width: 0px 0px 1px 0px; }
.submit { margin:3px; background: transparent url("../2008/background.png") no-repeat;  font-size:10pt; height:20px; 
        border:solid 0; color:#000044; text-transform:uppercase; }
.result { margin:1px 1px 1px 10px; text-align:center; font-size:10pt; height:20px; border-style:dotted; border-color:#0000ff; border-width: 0px 0px 1px 0px;}
.result3 { margin:1px 1px 1px 1px; text-align:center; font-size:10pt; height:20px; border-width: 0px 0px 0px 0px; }
.button { background-color:#ff0000; }

